Bug 65650 - Natsemi Driver notifies and misspells messages
Natsemi Driver notifies and misspells messages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-29 10:12 EDT by Daniel Powell
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-29 10:12:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Powell 2002-05-29 10:12:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
The natsemi driver constantly notifies about increasing the TX Threshold. 
Threshold is misspelled, and I also dont think that this is all that pertinant 
information. Especially not to the console, maybe standard DMESG

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot Machine
2. Do some transfers across the network (smb/nfs)
3. watch the console
	

Actual Results:  eth0: increased Tx theshold, txcfg 0xd0f01004.
eth0: increased Tx theshold, txcfg 0xd0f01006.
eth0: increased Tx theshold, txcfg 0xd0f01008.
eth0: increased Tx theshold, txcfg 0xd0f0100a.

Expected Results:  If the message is warranted "theshold" should be "threshold"


Additional info:

I dont know if this is good info or not. I'd rather not see it, or maybe just 
have it pop into a standard syslog logfile.
Comment 1 Arjan van de Ven 2002-06-03 15:02:29 EDT
Fixed for next rawhide build

Note You need to log in before you can comment on or make changes to this bug.